<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/fpv_panel"
    android:background="@drawable/shape_circle"
    android:clipToOutline="true">
    <SurfaceView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/surface_fpv"
        tools:ignore="MissingConstraints" />
    <!--FPV视频信息-->
    <TextView
        android:id="@+id/fpv_info"
        android:layout_width="match_parent"
        android:layout_height="@dimen/cr_24_dp"
        android:background="@color/fpv_video_info_back"
        android:gravity="center"
        android:text="@string/fpv_video_info"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_12"
        app:layout_constraintBottom_toBottomOf="parent" />
    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:text="@string/fpv_action_trigger_channel_type"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:id="@+id/fpv_trigger"/>
</androidx.constraintlayout.widget.ConstraintLayout>